View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
15270Bug reports_ Unknownpublic2019-09-30 16:40
ReporterJHoeck Assigned ToJHoeck  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC3 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15270: issue one base lang hide language bar in create question view
Description

this issue was solved for only one view. see 15249. Inside the create question view.

Tagssprint
Bug heat4
Complete LimeSurvey version number (& build)4.00 RC3
I will donate to the project if issue is resolvedNo
Browser
Database type & versionDont know
Server OS (if known)
Webserver software & version (if known)
PHP VersionDont know

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

JHoeck

JHoeck

2019-09-13 10:45

developer   ~53565

Fixed in branch issue-15270-one-base-lang-hide-language-bar-in-create-question-view.

lime_release_bot

lime_release_bot

2019-09-30 16:40

administrator   ~53755

Fixed in Release 4.0.0-RC4+190930

Issue History

Date Modified Username Field Change
2019-09-12 11:28 JHoeck New Issue
2019-09-12 11:28 JHoeck Status new => assigned
2019-09-12 11:28 JHoeck Assigned To => JHoeck
2019-09-12 11:36 JHoeck Description Updated
2019-09-13 10:41 JHoeck Summary issue one base lang hide language bar in many files => issue one base lang hide language bar in create question view
2019-09-13 10:41 JHoeck Description Updated
2019-09-13 10:45 JHoeck Status assigned => resolved
2019-09-13 10:45 JHoeck Resolution open => fixed
2019-09-13 10:45 JHoeck Fixed in Version => 4.0.0-RC4
2019-09-13 10:45 JHoeck Note Added: 53565
2019-09-20 09:40 JHoeck Tag Attached: sprint
2019-09-30 16:40 lime_release_bot Note Added: 53755
2019-09-30 16:40 lime_release_bot Status resolved => closed